{
    "tlItem": {
        "name_english": "Name (English)",
        "note": "Note",
        "description": "Description",
        "short_description": "Short Description",
        "synonyms": "Synonyms",
        "equivalents": "References",
        "related_terms": "Related Terms",
        "generic": "Generic",
        "instance_of": "Instancial",
        "partitive": "Partitive",
        "mayor": "Broader",
        "menor": "Narrower",
        "about": "About",
        "search_phrase": "Search phrase",
        "search_id": "Search ID",
        "time_start": "Start",
        "time_end": "End",
        "time_count": "Counted by",
        "timespan": "Within Timespan",
        "display_name": "Display Name",
        "year_of_birth": "Year of birth",
        "year_of_death": "Year of death",
        "country": "Country",
        "longitude": "Longitude",
        "latitude": "Latitude",
        "zoom": "Zoom",
        "relations": "Relations",
        "short_name": "Short name",
        "object_information": "Object information",
        "image": "Image",
        "search_md": "Search for this on museum-digital",
        "Einwohnerzahl": "Inhabitants",
        "Elevation": "Elevation",
        "Alternate_name": "Alternative Name",
        "separator_numbers_full": ",",
        "separator_numbers_broken": ".",
        "entity_encoding": "Entity Encoding",
        "about_content": "<a href=\"\/\">md:term<\/a> is the access point to controlled vocabularies at <a href=\"\/\">museum-digital<\/a>.",
        "timezone": "Time zone",
        "population": "Population",
        "last_update": "Last update",
        "elevation": "Elevation",
        "tree": "Tree"
    }
}